source "https://rubygems.org"

group :dev do
  gem 'listen', '~> 3.1', '>= 3.1.5'
end

group :ci do
  gem 'fastlane'
  gem 'xcode-install'
  gem 'badge'
end

plugins_path = File.join(File.dirname(__FILE__), 'fastlane', 'Pluginfile')
eval_gemfile(plugins_path) if File.exist?(plugins_path)
